@charset "utf-8";

/* main_visu promotion */
.promotionPane {position:relative;overflow:hidden;min-width:320px;height:316px;}/*  margin-left:0; */
.promotion{position:relative;overflow:hidden;height:338px;padding:20px 0 15px;background:url(../images/main/bg_visual.jpg) no-repeat center}
.promotion ul{position:absolute;left:0;top:0;width:1330px;height:316px}
.promotion li{float:left;width:246px;height:316px;margin-left:20px}
.promotion li:first-child {margin-left:0;}
.promotion li img.pic{width:246px;}
.promotion li .contInfo{position:absolute;bottom:0px;left:0px;width:246px;height:64px;padding:22px 0 14px;text-align:center;background:url(../images/main/bg_tit_box_01.png) no-repeat left top}
.promotion li .contInfo em,
.promotion li .contInfo strong{display:block}
.promotion li .contInfo em{color:#666;font-size:12px;margin-bottom:6px;}
.promotion li .contInfo strong{font-size:16px;color:#454545;}
.promotion li .contInfo strong.point{margin-top:12px;color:#ff7a00}

.promotion .btnArea{position:absolute;bottom:15px;left:40%}
.promotion .btnArea a.on{background:url(../images/common/bg_on.png) no-repeat}
.promotion .btnArea a{float:left;display:block;width:12px;height:12px;margin-left:5px;text-indent:-9999px;overflow:hidden;background:url(../images/common/bg_off.png) no-repeat}

.promotionStage .posiBtnArea { margin-left:-480px;}
.promotionStage .posiBtnArea .btnPre { position:absolute; left:10px; top:120px; z-index:3;}
.promotionStage .posiBtnArea .btnNext { position:absolute; right:10px; top:120px; z-index:3;}


#content{width:100%;overflow:hidden;margin:15px auto 30px; }


/* searchArea */
.searchArea{position:relative;height:423px;color:#666;background-color:#f4f4f4}
.searchArea li h3{position:absolute;height:14px;padding:10px 0; width:25%; top:0; text-align:center;letter-spacing:-1px;border-bottom:1px solid #e2e2e2;}
.searchArea li h3 a{font-size:14px;color:#454545;}
.searchArea li h3.tab01{left:0; border-bottom:0px}
.searchArea li h3.tab02{left:25%;}
.searchArea li h3.tab03{left:50%;}
.searchArea li h3.tab04{left:74.7%;}
.searchArea li h3.tab02,
.searchArea li h3.tab03,
.searchArea li h3.tab04{border-left:1px solid #e2e2e2;background-color:#fff;}
.searchArea li h3.tab02 a,
.searchArea li h3.tab03 a,
.searchArea li h3.tab04 a{color:#666}
.searchArea li h3.over{top:-1px;padding:10px 0;border-top:1px solid #f8871f;background-color:#f8871f;z-index:1}
.searchArea li h3.over a{color:#fff;}
.searchArea li .searchInput{position:absolute;top:45px; width:100%;}
.searchArea .center{position:absolute;bottom:20px;width:100%}
.searchArea .center .btnSrch{width:160px;padding:10px 0;color:#fff;font-weight:bold;text-align:center;border:1px solid #848484;background-color:#999}


/* searchArea searchInput */
.searchInput > ul > li > dl > dt,
.searchInput > ul > li > dl > dd{float:left;}
.searchInput > ul > li > dl > dt{width:12%;padding:0 1.8%;font-weight:bold;letter-spacing:-1px;}
.searchInput > ul > li > dl > dd{width:68%;letter-spacing:-1px}
.searchInput > ul > li > dl > dd > input{margin-right:1px;}
.searchInput > ul > li > dl > dd .inputBox{position:relative;width:93%;height:22px;line-height:22px;margin-top:4px;padding:0 2%;border:1px solid #e2e2e2;background-color:#fff;}
.searchInput > ul > li > dl > dd .inputBox .btnDate{position:absolute;right:10px}
.searchInput > ul > li > dl > dd .inputBox .inputText{width:96%;border:0px;font-family:나눔고딕,ngwoff, ngeot, nmwoff, nmeot, dotum;color:#666}
.searchInput > ul > li{height:32px;line-height:32px;padding:6px 0;}
.searchInput > ul > li:before,
.searchInput > ul > li:after{ content: "."; display: block; height: 0; overflow: hidden;}
.searchInput > ul > li:after { clear: both;}
html.ie .searchInput > ul > li:after{ zoom: 1;}

/* planArea */
.planArea{height:292px;margin:12px 0}
.planArea .innerCont{position:relative;}
.planArea .innerCont .dateArea{width:160px;margin:0 auto;text-align:center;}
.planArea .innerCont .dateArea span{display:block;float:left;margin:0 1px; font-weight:bold;color:#fff}
.planArea .innerCont .dateArea .date{width:102px;margin:20px auto 10px;}
.planArea .innerCont .dateArea .date span{width:32px;height:41px;line-height:41px;font-size:30px;background:url(../images/main/bg_box_01.png) no-repeat center center}
.planArea .innerCont .dateArea .time span{width:22px;height:26px;line-height:26px;font-size:20px;background:url(../images/main/bg_box_002.png) center;}
.planArea .innerCont .dateArea .time .timeLine{width:6px;height:28px;text-indent:-9999px;overflow:hidden;background:url(../images/main/bg_01.png) no-repeat center}
.planArea .innerCont img.pic{position:absolute;top:-20px;height:257px;z-index:-1}
html.ie7 .planArea .innerCont img.pic { top:0;}



/* top5Area */
.top5Area ol li{position:relative;padding:12px 20px;border-top:1px solid #e2e2e2;}
.top5Area ol li span.rank{position:absolute;top:18px;right:10px;text-indent:-9999px;width:10px;height:10px;font-size:0;background:url(../images/main/ico_13.gif) no-repeat left center}
.top5Area ol li span.up{background:url(../images/main/ico_15.gif)}
.top5Area ol li span.new{background:url(../images/main/ico_14.gif)}
.top5Area ol li strong{color:#7c6151;font-size:14px;margin-right:7px;}
.top5Area ol li a{color:#a5866a}
.top5Area ol li:first-child{border-top:0px}
.top5Area ol li .pic{display:none;}
.top5Area ol li.on{padding:15px 20px 20px;background-color:#f8f5f2}

.top5Area ol li.on strong{display:block;width:22px;height:7px;line-height:7px;padding:8px 10px 10px 5px;margin-bottom:10px;text-align:center;color:#fff;background:url(../images/main/bg_ico01.gif) no-repeat left top}
.top5Area ol li.on span.rank {display:none;}
.top5Area ol li.on a em,
.top5Area ol li.on a span{display:block;width:100%;line-height:16px;color:#454545;font-size:13px;font-weight:bold}
.top5Area ol li.on .pic{display:block;position:absolute;top:10px;right:20px;width:84px;height:84px;}

/* .specialZone .bannerArea */
.specialZone{margin:25px auto}
.specialZone .topTitArea{padding-left:0;margin-bottom:5px;border:0px;}
.specialZone .bannerArea .topTitArea h3{padding-top:0}
.specialZone .bannerArea .topTitArea .btnArea{border:1px solid #e2e2e2}
.specialZone .bannerArea .topTitArea .btnArea a:first-child{border-left:0px}
.specialZone .bannerArea .bnrImg{position:relative;height:135px;overflow:hidden;border-bottom:1px solid #e2e2e2}
.specialZone .bannerArea .bnrImg .contInfo{height:135px;overflow:hidden;}
.specialZone .bannerArea .bnrImg .contInfo .pic{width:100%;max-width:275px;}
.specialZone .bannerArea .bnrImg .posiA{display:none;z-index:2;}
.specialZone .bannerArea .bnrImg .pre,
.specialZone .bannerArea .bnrImg .next{top:30%;}
.specialZone .bannerArea .bnrImg .next{right:0px}
.specialZone .bannerArea .bnrImg li{position:relative;width:100%;overflow:hidden;text-align:right}
.specialZone .bannerArea .bnrImg .contInfo,
.specialZone .bannerArea .bnrImg .contInfo span,
.specialZone .bannerArea .bnrImg .contInfo strong,
.specialZone .bannerArea .bnrImg .contInfo em{display:block;color:#676767}
.specialZone .bannerArea .bnrImg .contInfo .cont{position:absolute;top:15px;padding-left:10px;text-align:left}
.specialZone .bannerArea .bnrImg .contInfo strong{font-size:22px;margin:4px 0}
.specialZone .bannerArea .bnrImg .contInfo em{font-size:26px;font-weight:bold;color:#ff7b00}

/* .specialZone .seasonPromotion */
.specialZone .seasonPromotion .topTitArea .btnRArea{margin-top:10px;}
.specialZone .seasonPromotion .innerCont{overflow:hidden;text-align:center}
.specialZone .seasonPromotion .pic{width:100%;max-width:468px;}

/* recomArea */
.recomArea{padding:30px 0;border:1px solid #e2e2e2;background-color:#fafafa}
.recomArea .topTitArea{padding-left:0px;border-bottom:0px;}
.recomArea .topTitArea .txtTab{margin-top:8px;font-size:13px;text-align:right;}
.recomArea .topTitArea .txtTab span{margin:0 6px;color:#ccc}
.recomArea .topTitArea .txtTab a{color:#666}
.recomArea .topTitArea .txtTab .on{color:#009fe3;font-weight:bold}
.recomArea .topTitArea .btnRArea{float:right;margin:15px 0;}

/* recomArea localTour */
.localTour .innerCont{width:100%;height:413px;overflow:hidden;margin-bottom:20px}
html.ie7 .localTour .innerCont { position:relative;}
.localTour .innerCont li{display:inline-block;position:relative;width:98%;height:196px;overflow:hidden;margin:5px 0.8%;border:1px solid #e2e2e2;background-color:#fff}
html.ie7 .localTour .innerCont li { display:inline;}

.localTour .innerCont li span.contInfo{display:block;position:absolute;top:56%;width:95%;overflow:hidden;padding:15px 3%;background:url(../images/main/bg_tit_box.png) no-repeat center bottom}
.localTour .innerCont li span.contInfo strong,
.localTour .innerCont li span.contInfo span{display:block;}
.localTour .innerCont li span.contInfo strong{font-size:16px;color:#333}
.localTour .innerCont li span.contInfo span{color:#666;font-size:11px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.localTour .innerCont li span.contInfo span.point{margin:10px 0 5px;font-size:14px;color:#f57914}
.localTour .innerCont li span.localImg{display:block;height:140px;overflow:hidden;text-align:center}
.localTour .innerCont li .pic{width:100%;max-width:304px}

/* recomArea themeTour */
.themeTour .innerCont li{position:relative;height:76px;border-top:1px solid #e2e2e2;background-color:#fff}
html.ie7 .themeTour .innerCont li { height:73px; }
.themeTour .innerCont li:first-child{border-top:0px;}
.themeTour .innerCont li a,
.themeTour .innerCont li span{display:block;}
.themeTour .innerCont li span.contInfo{position:absolute;width:70%;padding:21px 0 20px 20px;background-color:#fff;z-index:1}
.themeTour .innerCont li span.picArea{float:right;width:29%;text-align:left;}
.themeTour .innerCont li span.picArea img{width:100%;height:76px;}
.themeTour .innerCont li span.contInfo strong{margin-right:14px;color:#444;font-size:14px;}
.themeTour .innerCont li span.contInfo em{color:#4ebc8f;font-size:13px}

.themeTour .innerCont li span.contInfo span{margin-top:10px;color:#666;font-size:11px}
.themeTour .innerCont li a:before,
.themeTour .innerCont li a:after{ content: "."; display: block; height: 0; overflow: hidden;}
.themeTour .innerCont li a:after { clear: both;}
html.ie .themeTour .innerCont li a:after{ zoom: 1;}

/* hotSpotArea */
.hotSpotArea .topTitArea{margin:20px 0 18px;padding-left:0;border-bottom:0px}
.hotSpotArea .topTitArea .btnRArea{margin-top:10px;}
.hotSpotArea{margin-bottom:30px;}
.hotSpotArea .hotSpot .inner{width:100%;overflow:hidden;text-align:center}
.hotSpotArea .hotSpot .inner .innerCont {overflow:hidden;}

.hotSpotArea .hotSpot .inner .innerCont .pic{width:100%;max-width:468px}
.hotSpotArea .hotBnr{width:100%;padding:23px 0;margin-top:12px;text-align:center;border:1px solid #e2e2e2;}/* max-height:178px;overflow:hidden; */

/* event */
.event{width:100%;overflow:hidden;text-align:center}
.event .innerCont .contInfo{text-align:left;margin:15px 0;}
.event .innerCont a,
.event .innerCont span,
.event .innerCont strong,
.event .innerCont em{display:block;font-size:14px;}
.event .innerCont .picArea{height:110px;overflow:hidden}
.event .innerCont strong{color:#ff7a00}
.event .innerCont em{margin:10px 0;color:#454545;font-weight:bold;}
.event .innerCont span{font-size:12px;color:#666666}
.event .innerCont .pic{width:100%;max-width:304px;overflow:hidden}

/* csArea */
.csCenter{width:100%;}
.csCenter .innerCenter{height:110px;overflow:hidden;text-indent:-9999px;background:url(../images/main/csBg_01.jpg) no-repeat center center}

/* tourCenter */
.tourCenter .innerCenter table{width:100%;margin-bottom:20px;}
.tourCenter .innerCenter table th{padding:3px 0;color:#666;font-weight:normal;text-align:left;}
.tourCenter .innerCenter table th strong{font-size:14px}
.tourCenter .innerCenter table .csTime{line-height:18px}
.tourCenter .innerCenter .btnArea a{display:block;float:right;width:35%;padding:12px 3% 12px 9%;color:#fff;font-size:13px;font-weight:bold;letter-spacing:-1px;text-align:center;border:1px solid #36acc5;background:#4cc1da url(../images/main/ico_17.png) no-repeat 15% center}
.innerCenter .btnArea a:first-child{float:left;border:border:1px solid #328add;background:#4a9ce9 url(../images/main/ico_16.png) no-repeat 14% center}

/* rolling banner */
/*.innerCont .conList {overflow:hidden;}
.innerCont .conList li {float:left;}*/

/*!
 * Tablet
 * min-width:768px and max-width:959px
 **/

/* promotionStage */
html.tablet .promotionPane {left:50%;margin-left:-665px;}
html.tablet .promotion .btnArea{left:47%}

html.tablet .searchArea{width:59%;}
html.tablet .searchAreaLine { padding-bottom:24px;}

html.tablet .planArea{float:right;width:39%;margin:0 0 24px;overflow:hidden}

/* top5Area */
html.tablet .top5Area{width:100%;}
html.tablet .contBox.top5Area{clear:both;}

/* searchArea */
html.tablet .searchArea{position:relative;float:left;height:292px;}
html.tablet .searchInput > ul > li > dl > dt{width:9%;}
html.tablet .searchInput > ul > li > dl > dd{width:50%;letter-spacing:-1.5px}
html.tablet .searchInput > ul > li > dl > dd .inputBox{width:44%;}
html.tablet .searchArea li.scbig{position:absolute;top:0;left:60%;width:100%;}
html.tablet .searchArea li.scbig.scbig02{top:45px}
html.tablet .searchArea li.scbig.scbig03{top:90px}

/* deSelect*/
html.tablet .deSelect.listTypeA{width:40%;}
html.tablet .deSelect.listTypeA .selList{width:68%;}
html.tablet .deSelect.listTypeB{width:50%}
html.tablet .deSelect.listTypeB .selList{width:42%;} 

/* .recomArea .localTour */
html.tablet .recomArea .topTitArea{height:40px;}
html.tablet .recomArea .topTitArea .txtTab{float:left;margin:10px 0 0 30px}

html.tablet .recomArea .localTour .innerCont{height:437px;overflow:hidden}
html.tablet .recomArea .localTour li{width:31%;height:188px;margin:5px 0.8%}
html.tablet .recomArea .localTour .innerCont li span.contInfo{background:url(../images/main/bg_tit_box_02.png) no-repeat right bottom}
html.tablet .localTour .innerCont{height:397px}
html.tablet .localTour .innerCont li span.contInfo{top:54%;}

/* .recomArea .themeTour */
html.tablet .recomArea .themeTour .innerCont li{width:100%;}
html.tablet .recomArea .themeTour .topTitArea{margin-bottom:6px;}
html.tablet .recomArea .themeTour .innerCont li span.contInfo{background:url(../images/main/bg_02.png) no-repeat right top}
html.tablet .recomArea .themeTour .innerCont li span.picArea img{width:100%;}

/* bannerArea*/
html.tablet .specialZone .bannerArea .bnrImg .posiA{display:block;}
html.tablet .specialZone .bannerArea .topTitArea .btnArea{display:none}
html.tablet .csCenter .innerCenter{background:url(../images/main/csBg_02.jpg) no-repeat center center}

/* bannerArea*/
html.tablet .specialZone .bannerArea .bnrImg .contInfo .cont{left:20%}
html.tablet .specialZone .bannerArea .bnrImg li{text-align:center}

/* tourCenter */
html.tablet .tourCenter .innerCenter table{float:left;width:60%;margin:5px 0 0}
html.tablet .tourCenter .innerCenter .btnArea{float:right;width:30%;margin-top:10px;}
html.tablet .tourCenter .innerCenter .btnArea a{float:none;width:87%;margin:5px 0;}

/* .hotSpotArea */
html.tablet .hotSpotArea .hotSpot{height:246px;overflow:hidden;}
html.tablet .hotSpotArea .hotSpot .inner{float:left;width:60%;}
html.tablet .hotSpotArea .hotSpot .inner .innerCont{}
html.tablet .hotSpotArea .hotSpot .hotBnr{float:right;width:35%;height:165px;margin-top:33px}
html.ie.tablet .hotSpotArea .hotSpot .hotBnr{padding:18px 0;}
html.tablet .hotSpotArea .event{float:left;width:35%;}

/* csArea csCenter*/
html.tablet .csArea .csCenter{float:right;width:61%;overflow:hidden;}


/*!
 * Desktop
 * min-width:960px
 **/
/* deSelect */
html.desktop .deSelect.listTypeA{width:35%;}
html.desktop .deSelect.listTypeA .selList{width:68%;}
html.desktop .deSelect.listTypeB{width:56%}
html.desktop .deSelect.listTypeB .selList{width:42%;}

/* promotionStage */
html.desktop .promotionPane {width:1310px;left:50%;margin-left:-655px;}
html.desktop .promotionStage .btnPre{left:25%;}
html.desktop .promotionStage .btnNext{right:25%}
html.desktop .promotion .btnArea{left:48%}

/* bannerArea*/
html.desktop .specialZone .bannerArea .bnrImg .posiA{display:block;}
html.desktop .specialZone .bannerArea .topTitArea .btnArea{display:none}
html.desktop .csCenter .innerCenter{background:url(../images/main/csBg_02.jpg) no-repeat center center}

/* searchArea */
html.desktop .searchArea{position:relative;float:left;width:49%;height:308px;}
html.desktop .searchAreaLine { padding-bottom:24px;}
html.desktop .searchInput > ul > li > dl > dt{width:8%;}
html.desktop .searchInput > ul > li > dl > dd{width:50%;letter-spacing:-1.5px}
html.desktop .searchInput > ul > li > dl > dd .inputBox{width:50%;}
html.desktop .searchArea li.scbig{position:absolute;top:0;left:53%;width:100%;}
html.desktop .searchArea li.scbig.scbig02{top:45px}
html.desktop .searchArea li.scbig.scbig03{top:90px}

/* top5Area */
html.desktop .top5Area ol li.on a em,
html.desktop .top5Area ol li.on a span{width:94px;}
html.desktop .top5Area{float:left;width:25%;min-width:220px;margin:0 0.5% 0 0.6%}
html.desktop .top5Area ol li.on .pic{top:16px;}

/* planArea */
html.desktop .planArea{float:right;width:24%;min-width:220px;height:308px;overflow:hidden;margin:0}
html.desktop .planArea .innerCont img.pic{top:0px;}

/* deSelect */
html.desktop .deSelect.listTypeA{width:35%;}
html.desktop .deSelect.listTypeA .selList{width:68%;}
html.desktop .deSelect.listTypeB{width:56%}
html.desktop .deSelect.listTypeB .selList{width:42%;}

/* tourCenter */
html.desktop .tourCenter .innerCenter table{float:left;width:60%;margin:5px 0 0}
html.desktop .tourCenter .innerCenter .btnArea{float:right;width:30%;margin-top:10px;}
html.desktop .tourCenter .innerCenter .btnArea a{float:none;width:87%;margin:5px 0;}


/* specialZone */
html.desktop .specialZone{margin:0 auto}
html.desktop .specialZone .bannerArea{position:relative;float:left;width:49%;}
html.desktop .specialZone .bannerArea .bnrImg{border-bottom:0px}
html.desktop .specialZone .bannerArea .bnrImg ul{padding:0 5%}
html.desktop .specialZone .seasonPromotion{float:right;width:49.5%;}

/* recomArea */
html.desktop .recomArea .topTitArea{height:50px;}
html.desktop .recomArea .topTitArea .txtTab{float:left;margin:10px 0 0 30px}

/* recomArea .localTour */
html.desktop .recomArea .localTour{float:left;width:100%;}
html.desktop .recomArea .localTour .innerCont{width:100%;height:667px;overflow:hidden}
html.desktop .recomArea .localTour .innerCont li{width:31%;height:224px;margin:15px 0.9%;overflow:hidden;}
html.desktop .recomArea .localTour .innerCont li span.contInfo{top:55%;padding:15px 3.5% 2px;background:url(../images/main/bg_tit_box_02.png) no-repeat right bottom}
html.desktop .recomArea .localTour .innerCont li span.localImg .pic{width:230px;height:140px}
html.desktop .recomArea .localTour .innerCont li span.contInfo span{line-height:16px;text-overflow:clip;white-space:normal;overflow:visible}



/* desktop - ie7 */
html.desktop.ie7 .planArea .innerCont {overflow:hidden; height:275px;}
html.desktop.ie7 .planArea .innerCont img.pic { top:0; margin-top:16px;}
html.desktop.ie7 .top5Area ol li.on { padding-top:13px; padding-bottom:18px;}
html.desktop.ie7 .hotSpotArea .tourCenter .topTitArea { margin-top:15px;}



@media screen and (min-width: 800px) { #logbtm {display:none;} }

@media screen and (max-width: 800px) { #footer{ border-top:none;}}